Is Installing 6.2 a Necessary Requirement When Migrating to 6.3 from Earlier OTM Versions? (Doc ID 1521364.1)

Last updated on MARCH 08, 2017

Applies to:

Oracle Transportation Management - Version 5.5 to 6.3.0 [Release 5.5 to 6.3]
Information in this document applies to any platform.
***Checked for relevance on 23-Jun-2014***

Goal

The OTM 6.3 Administration Guide has the below information documented. Is installing 6.2 actually required in order to do this migration?

------------------------------------------------------------------------------------------------------------------------------------------------------------------------

Page 7-1

General Instructions on Upgrading Oracle Transportation Management from One Release to Another

Note: These instructions do not apply when simply applying a new roll-up.
Unless otherwise specified in release-specific instructions, please follow these steps when upgrading to a new Oracle Transportation Management version:

1. Upgrade and migrate your data to the latest roll-up (RU) of your current version of Oracle Transportation Management.
2. If not already on version 6.2.x of Oracle Transportation Management:
a. Upgrade to Oracle Transportation Management version 6.2.
b. Upgrade to the latest RU for version 6.2.

...

Migration example:
Current Version: 5.5.05.03
Target Version: 6.3.2

Steps
1. Install and migrate to the 5.5.05.07
2. Install 6.2
3. Install 6.2.10
4. Run any 6.2.10-specific instructions
5. Install 6.3
6. Install 6.3.2
7. Run 6.3 migration scripts according to the latest Migration Guide
8. Run any 6.3.2-specific instructions
9. Create, inspect and run the customizations migration script
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms